.btn-success {
    background-color: #71b53e;
}

.toolbar-menu li {
    font-size: inherit;
}
body {    
    background-color: aliceblue;
}
body.cke_editable {
    background-color: #fff;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    background-color: #0f8bc7;
    border-color: #0f8bc7;
}

/*
========================
HEADER START
========================
*/

.region-header{
    background-color: aliceblue;
    background-image: url(../images/slider-achtergrond.png);
}

.block-views-blockslider-block-1 {
    /*background-color: #fff;*/
    color: white;
}

.block-views-blockslider-block-1 p,
.block-views-blockslider-block-1 h2,
.block-views-blockslider-block-1 a{
    color: #fff;
}

.block-views-blockslider-block-1 .edit-link {
    margin-top: -2em;
}

.block-views-blockslider-block-1 .row {
    padding: 1em;
    height: 330px;
    /*background-color: #fff;*/
}

.block-views-blockslider-block-1 .row div {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 292px;
    /* align-items: center; */
}
.block-views-blockslider-block-1 img {
    display: block;
    -webkit-box-shadow: 3px 4px 10px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 4px 10px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 4px 10px 0px rgba(0,0,0,0.75); 
}

.block-views-blockslider-block-1 .node-696 img {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none; 
}

.branding_search_nav_wrapper {
    background-color: #fff;
}

.branding_search_nav_wrapper .top-row {
    margin: 2em 0;
}

/*
========================
HEADER END
========================
*/
/*
========================
SEARCH START
========================
*/
.search-block-form {
    margin-top: 8px;
}

.search-block-form form {
    float: right;
}
input[type="search"],
.form-type-search .btn {
    height: 32px;
}

/*
========================
SEARCH END
========================
*/

/*
========================
MAIN START
========================
*/

main {
    padding: 1em 0;
    clear: both;
    background-color: #fff;
}

.page-header {
    border: none;
    margin-top: 20px;
}

.field--name-labels .field--item {
    display: inline-block;
    font-weight: bold;
}

.field--name-labels .field--item::after {
    content: ', ';
}

.field--name-labels .field--item:last-child::after {
    content: '';
}

.view-blog .views-row {
    padding-bottom: 1em;
    border-bottom: #aaa 1px solid;
}


.views-field-view-node,
.node-readmore {
    font-weight: bold;
}

.views-field-view-node::after,
.node-readmore::after {
    -webkit-transition: all 0s ease-out;
    -moz-transition: all 0s ease-out;
    -ms-transition: all 0s ease-out;
    -o-transition: all 0s ease-out;
    transition: all 0s ease-out;
    content: "\00BB";
    padding-left: .5em;
    font-size: 1.2em;
    text-decoration: none;
    opacity: 1;
}

.views-field-view-node:hover::after,
.node-readmore:hover::after {
    -webkit-transition: all .5s ease-in;
    -moz-transition: all .5s ease-in;
    -ms-transition: all .5s ease-in;
    -o-transition: all .5s ease-in;
    transition: all .5s ease-in;
    padding-left: 10em;
    font-size: 1.2em; 
    opacity: 0;  
}

main a,
footer a {
    text-decoration: underline;
}
main a:hover,
footer a:hover {
    text-decoration: none;
}

a.btn,
a.btn-lg {
    text-decoration: none;
}

main a.is-active,
footer a.is-active {
   pointer-events: none;
   cursor: default;
   color: inherit;
   text-decoration: none;
   font-weight: bold;
}

/*
========================
MAIN END
========================
*/

/*
========================
Main Menu START
========================
*/
.navigation,
#superfish-primary-links ul {
    padding: 0;
    margin: 0;
    overflow: visible;
    background: #0f8bc7;
    border: none;
}
#superfish-primary-links li {
    margin: 0;
    padding: 0;
    border: none;
    text-indent: 0;
    float: left;
    position: relative;
    overflow: visible;
    width: auto;
    z-index: 100;
    text-shadow: #127cae 0 2px 0;
}

#superfish-primary-links li a {
    display: block;
    text-decoration: none;
    padding: 10px 10px;
    border-right: 1px solid #49addd;
    color: #fff;
    overflow: visible;
    margin: 0;
    font-size: 90%;    
}

#superfish-primary-links li:first-child a {
   border-left: 1px solid #49addd; 
}


@media (min-width: 992px) {
#superfish-primary-links li a {
    padding: 10px 20px;
    font-size: 110%;
}
}
#superfish-primary-links li a:hover,
#superfish-primary-links li a.is-active,
#superfish-primary-links li.active-trail {
    background: #333;
    text-decoration: none;
    text-shadow: none;
}
a {
    color: #0f8bc7; /*blauw*/
    text-decoration: none;
    outline: none;
    cursor: pointer;
}
#superfish-primary-links ul li {
    display: block;
    width: 100%;
/*    clear: both;
    float: left;
    height: auto;
    margin: 0;
    padding: 0;
    z-index: 100;
    overflow: visible;*/
}
#superfish-primary-links ul li a{
    border: none;
}
ul.sf-menu li:hover > ul, ul.sf-menu li.sfHover > ul {
    top: 3em;    
}
#superfish-primary-links > li:last-child {
    background-color: #5cb85c;
    text-shadow: none;
}

#superfish-primary-links-toggle {
    color: white;
    font-size: 3.5em;
    padding: 11px;
    display: block;
}

#superfish-primary-links-accordion a,
#superfish-primary-links-accordion span.nolink {
    color: white;
    padding-top: .5em;
    padding-bottom: .5em;
    border-bottom: white 1px solid;
}
#superfish-primary-links-accordion a.is-active,
#superfish-primary-links-accordion li.active-trail > a {
    background-color: #000;
}

#superfish-primary-links-accordion li > ul a {
    padding-left: 2.5em;
}

#superfish-primary-links-accordion > li:last-child a {
    background-color: #5cb85c;
    text-shadow: none;
}


/*
========================
Main Menu END
========================
*/

/*
========================
Testimonials START
========================
*/
.block-views-blocktestimonials-block-1 .view-content {
    padding: 71px 0px 7px 108px;
    font-style: italic;
}
@media (min-width: 992px) {
.block-views-blocktestimonials-block-1 .view-content {
    padding: 71px 0px 7px 30px;
    background: transparent url(../images/testimonials.png) no-repeat 0 0;
    font-style: italic;
    height: 337px;
    background-position: right;
}
}
@media (min-width: 1200px) {
.block-views-blocktestimonials-block-1 .view-content {
    padding: 71px 0px 7px 108px;
}
}

.block-views-blocktestimonials-block-1 img.quote {
    margin-top: 5px;
    padding-right: 10px;
    padding-bottom: 5px;
    float: left;
}
.block-views-blocktestimonials-block-1 p {
    width: 80%;
    line-height: 1.3;
    margin-bottom: 1em;
}

/*
========================
Testimonials END
========================
*/
/*
========================
Frontpage start
========================
*/
.view-id-frontpage h2 {
    font-size: 1.5em;
    text-decoration: none;
    color: #0b6693; /*donkerderblauw*/
    margin-top: 0;
}

.view-id-frontpage h2 a {
    color: #0b6693; /*donkerderblauw*/
    text-decoration: none;

}

.view-id-frontpage p {
    margin-bottom: 0;
}
.view-id-frontpage .views-row {
    margin-bottom: 40px;
}
.path-frontpage h1 {
    display: inline-block;
    padding: 8px 16px;
    background-color: #000;
    color: #fff;
    font-style: italic;
    font-size: 1.5em;
    margin-top: 8px;
}

h1 {
/*    display: inline-block;
    padding: 8px 16px;
    background-color: #000;
    color: #fff;
    font-style: italic;
    font-size: 1.5em;*/
    color: #0b6693; /*donkerderblauw*/
}

.views-field-title a {
    text-decoration: none;
    font-weight: bold;
}

.views-field-title a:hover {
    font-weight: bold;
}

.feed-icons {
    display: none;
}

/*
========================
Frontpage end
========================
*/

#block-opdehoogteblijven-2 h2 {
    margin-top: -1em;
    margin-right: -1em;
    margin-left: -1em;
}

footer.footer {
    background-color: #0f8bc7;
    padding: 1em 0;
    color: #fff;
    margin-top: 0;
}
footer.footer a,
footer.footer p {
    color: #fff;
}

footer.footer #block-prosite-menu {
    float: left;
}

footer.footer .nav > li {
    float: left;
}

footer.footer .nav > li > a:hover{
    background-color: inherit;
}

@media only screen and (min-width : 992px) {
footer.footer #block-prosite-menu {
    margin-top: -48px; 
}
footer.footer .nav > li >a {
    padding:10px 5px;
}
}

@media only screen and (min-width : 1200px) {
footer.footer .nav > li >a {
    padding:10px 15px;
}
}

#block-statcountergoogleanalytics {
    clear:both;
}

@media

p.social { overflow: hidden; padding-bottom: 25px; padding-left:10px; }
p.social a { float: left; width: 32px; height: 32px; margin-right: 5px; background: transparent url("../images/social.png") no-repeat 0 0; text-indent: -999em; }
p.social a.twitter { background-position: 0 0; }
p.social a.twitter:hover { background-position: 0 100%; }
p.social a.facebook { background-position: -32px 0; }
p.social a.facebook:hover { background-position: -32px 100%; }
p.social a.delicious { background-position: -64px 0; }
p.social a.delicious:hover { background-position: -64px 100%; }
p.social a.rss { background-position: -96px 0; }
p.social a.rss:hover { background-position: -96px 100%; }
p.social a.googleplus { 
  background: url('../images/googleplus.png') no-repeat scroll 0 0 !important; 
  float: left; 
  height:32px; 
  text-indent:-9999px; 
  width:32px; 
}
p.social a.googleplus:hover { 
  background: url('../images/googleplus_default.png') no-repeat scroll 0 0 !important;  
}
a.linkedin {
    background: url(../images/din.png) no-repeat scroll 0 0 !important;
    float:left;
    height:32px;
    margin-top:1px;
    text-indent:-9999px;
    width:32px;
}
a.linkedin:hover{
    background: url(../images/linkedin.png) no-repeat scroll 0 0 !important;
}
a.flickr { background:url("../images/flickr-blauw.png") no-repeat scroll 0 0 transparent !important; float:left; height:32px; margin-top:-1px; text-indent:-9999px; width:32px; }
a.flickr:hover { background:url("../images/flickr.png") no-repeat scroll 0 0 transparent !important; float:left; height:32px; margin-top:-1px; text-indent:-9999px; width:32px; }
#footer p.social a.googleplus { 
  background: url('../images/googleplus.png') no-repeat scroll 0 0 !important; 
  float: left; 
  height:32px; 
  text-indent:-9999px; 
  width:32px; 
}
p.logos img { vertical-align: middle; }
p.logos a { margin-right: 0px; }
p.logos a.drupalorg{float:left;}
a.feweb{margin-top:10px;}

 .responsive-iframe {
    position: relative;
    padding-bottom: 30%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
 }

 .responsive-iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
 }

 .escape-container {
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}

.webform-button--submit {
    margin-top: 1em;
}

#block-googlemap {
    margin-top: -1em;
    margin-bottom: 1em;
}

.form-required:after {
    background-size: 8px 8px;
    content: "";
    display: inline-block;
    line-height: 1.5;
    height: 13px;
    width: 10px;
    /* background-position: 2px 5px; */
    margin-left: 5px;
    background-repeat: no-repeat;
}

.region-sidebar-first .block-title,
.region-sidebar-second .block-title
/*.fpblock h2*/ {
/*    border-bottom: 6px solid #f3f3f3;
    padding-top: .2em;*/
    display: block;
    padding: 8px 16px;
    background-color: #000;
    color: #fff;
    font-style: italic;
    font-size: 1.5em;

}

.region-sidebar-first li {
    border-bottom: 1px solid #f3f3f3;
}

.region-sidebar-first .block .pager li,
.region-sidebar-second .block .pager li {
    list-style-image: none;
    padding: 0;
    border: none;
}

.region-sidebar-first .block a,
.region-sidebar-second .block a {
    text-decoration: none;
}

.region-sidebar-first .block,
.region-sidebar-second .block {
    margin-bottom: 1em;
}

/*
========================
Referenties start
========================
*/
.view-referenties .view-content {
    display: flex;
    flex-direction: column;
}

.view-referenties .type-website {
    margin-bottom: 1em;
}

.view-referenties .type-website h3{
    color: #000;
    padding-bottom: .5em;
    text-decoration: underline;
}

.view-referenties h4 a {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    margin-bottom: 10px;
    border: #ddd 1px solid;
}

.view-referenties h4 a img {
    margin-right: 10px;
}

.view-referenties .views-field-field-url {
    display: none;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
.view-referenties .views-rows {
    border-bottom: #0f8bc7 1px solid;
}
.view-referenties .type-website {
    padding-bottom: 20px;
    /*border-bottom: 1px solid #ddd;*/
    margin-bottom: 1em;
}    
.view-referenties .type-website h3{
    text-decoration: none;
    color: #0f8bc7;
}
.view-referenties .views-field-field-url {
    display: block;
}
.view-referenties .type-website .views-rows {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    border: none;
}
.view-referenties .views-row {
    width: 321px;
    padding: 5px;
    border: solid 1px #eee;
    /*margin-right: 1em;*/
    -webkit-box-shadow: 3px 3px 16px 0px rgba(127,135,135,0);
    -moz-box-shadow: 3px 3px 16px 0px rgba(127,135,135,0);
    box-shadow: 3px 3px 16px 0px rgba(127,135,135,0);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
    margin-bottom: 1em;
}
}


.view-referenties .views-row img {
    -webkit-transition: all 1.7s ease-out;
    -moz-transition: all 1.7s ease-out;
    -ms-transition: all 1.7s ease-out;
    -o-transition: all 1.7s ease-out;
    transition: all 1.7s ease-out;
}

.image-wrapper {
    position: relative;
    overflow: hidden;
}
.overlay {
    position: absolute;
    height: 232px;
    width: 309px;
    top: 300px;
    left: 0;
    opacity: 1;
    background-color: #fff;
/*    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    transition-delay: 1s;*/
}

.view-referenties .views-row:hover {
    -webkit-box-shadow: 3px 3px 16px 0px rgba(127,135,135,0.8);
    -moz-box-shadow: 3px 3px 16px 0px rgba(127,135,135,0.8);
    box-shadow: 3px 3px 16px 0px rgba(127,135,135,0.8); 
}
.view-referenties .views-row:hover .overlay {
    padding: 1em;
    position: absolute;
    top: 0px;
    left: 0;
    opacity: 1;
    background-color: rgba(15,139,199,.9);
    -webkit-transition: all .3s ease-in;
    -moz-transition: all .3s ease-in;
    -ms-transition: all .3s ease-in;
    -o-transition: all .3s ease-in;
    transition: all .3s ease-in;
}

.view-referenties .views-row:hover img {
    -webkit-transition: all 10s ease-in-out;
    -moz-transition: all 10s ease-in-out;
    -ms-transition: all 10s ease-in-out;
    -o-transition: all 10s ease-in-out;
    transition: all 10s ease-in-out;
    transition-delay: .5s;    
    transform: scale(3,3) rotate(5deg);
}

.overlay p,
.overlay li {
    color: white;
}

.overlay .more-link {
    position: absolute;
    bottom: 10px;
    right: 10px;
    color: white;
    font-weight: bold;
}
.overlay .more-link a {
    color: white;
}
.overlay .more-link a:hover {
    text-decoration: underline;
}
.flexbox-filler {
    display: none;
    flex-direction: column;
    justify-content: flex-end;
}

@media (min-width: 768px) {
.flexbox-filler {
    display: flex;
}
}

.flexbox-filler.empty {
    border: none!important;
    box-shadow: none!important;
}

/* Circle */
/*.view-referenties .views-row figure {
    position: relative;
}

.view-referenties .views-row figure::before {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    display: block;
    content: '';
    width: 0;
    height: 0;
    background: rgba(255,255,255,.2);
    border-radius: 100%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
}
.view-referenties .views-row:hover figure::before {
    -webkit-animation: circle .75s;
    animation: circle .75s;
}
@-webkit-keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}
@keyframes circle {
    0% {
        opacity: 1;
    }
    40% {
        opacity: 1;
    }
    100% {
        width: 200%;
        height: 200%;
        opacity: 0;
    }
}*/

.view-referenties figure {
    position: relative;
}

.view-referenties figure img {
    display:block;
    position:relative;
    /*z-index:10;*/
    /*margin:-15px 0*/
}

.view-referenties figure figcaption {
    display:block;
    position:absolute;
    /*z-index:5;*/
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box
}

.view-referenties figure figcaption {
    top:0;
    left:0;
    width:100%;
    height:100%;
    /*padding:29px 44px;*/
    background-color: rgba(15,139,199,.9);
        display: flex;
    align-items: center;
    /*background-color:rgba(26,76,110,0.5);*/
    /*text-align:center;*/
    backface-visibility:hidden;
    -webkit-transform:rotateY(-180deg);
    -moz-transform:rotateY(-180deg);
    transform:rotateY(-180deg);
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;    
    transition-delay: .3s;
}

.view-referenties .views-row figure img {
/*    backface-visibility:hidden;
    -webkit-transition:all .5s;
    -moz-transition:all .5s;
    transition:all .5s;
    transition-delay: .3s;*/
}

.view-referenties .views-row:hover figure img {
/*    -webkit-transform:rotateY(180deg);
    -moz-transform:rotateY(180deg);
    transform:rotateY(180deg);
    transition-delay: 0s;*/
}
.view-referenties .views-row:hover figure figcaption {
    -webkit-transform:rotateY(0);
    -moz-transform:rotateY(0);
    transform:rotateY(0);
    transition-delay: 0s;
}

/*
========================
Referenties end
========================
*/

p:last-child {
    margin-bottom: 10px;
}

/*
========================
FAQ Accordion start
========================
*/

.view-faq .panel-heading {
    padding: 0;
}

.view-faq .panel-body {
    border-bottom: 1px #777;
}

.panel-group {
    margin-bottom: 0;
    border-radius: 4px;
}

.panel-default {
    border-color: #ddd;
}

/*.views-row {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}*/

.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: inherit;
}
.panel-default>.panel-heading+.panel-collapse>.panel-body {
    border-top-color: #ddd;
}
bootstrap.min.css:5
.panel-group .panel-heading+.panel-collapse>.list-group, .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 1px solid #ddd;
}
bootstrap.min.css:5
.panel-body {
    padding: 15px;
}

.panel-heading a {
    text-decoration: none;
}

.panel-heading a:hover {
    text-decoration: underline;
}

.panel-heading a[aria-expanded="false"][data-toggle="collapse"] span {
    color: #0f8bc7;;
    font-size: 18px;
    line-height: 22px;
    margin-right: 1em;
    /* rotate "play" icon from > (right arrow) to down arrow */
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    transition: all .5s;
}

.panel-heading a[aria-expanded="true"][data-toggle="collapse"] {
    color: #000;
    font-weight: bold;
}

.panel-heading a[aria-expanded="true"][data-toggle="collapse"] span {
    /* rotate "play" icon from > (right arrow) to ^ (up arrow) */
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    color: #5cb85c;    
    transition: all .5s;    
    margin-right: 1em;
}

.panel-group .panel-heading+.panel-collapse>.panel-body {
    border-bottom: 1px solid #ddd;
}
/*
========================
FAQ Accordion end
========================
*/

/*
========================
NIEUWS overzicht start
========================
*/

.view-blog.view-display-id-page_1 .views-field-field-front-image {
    float: left;
    margin-right: 1.5em;
}

/*
========================
NIEUWS overzicht end
========================
*/

#block-footercopyrightdisclaimer {
    float: left;
    margin-top: -36px;
}

/*
========================
FRONTPAGEBLOKKEN (4 CTA) start
========================
*/

/* http://paletton.com/#uid=73s1q0kv7HSjhNip0JWGyvPGCos
   http://paletton.com/palette.php?uid=73s1N0kv7HSjhNip0JWGyvPGCos */

.fpblock {
    padding: 0;
    margin-bottom: 1em;
    padding: 0 1em 3em;
    border: solid 1px #eee;
    box-shadow: 3px 3px 16px 0px rgba(127,135,135,0);
    transition: all .3s ease-in;
    position: relative;
}

.fpblock:hover {
    box-shadow: 3px 3px 16px 0px rgba(127,135,135,0.8);
}

.fpblock:hover .btn-success {
/*    letter-spacing: 5px;
    transition: letter-spacing .5s ease-in;*/
}

.fpblocks {
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between;
}

.fpblock h2 {
    color: white;
    border-bottom: 1px white solid
}

.fpblock p {
    color: #fff;
    cursor: default;
}

.fpblock .btn-success {
    font-weight: bold;
    background-color: #fff;
    box-shadow: 0px 0px 25px 4px rgba(255,255,255,0);
    transition: box-shadow .2s, letter-spacing 5s ease-in-out;
}

.fpblock .btn-success:hover {
    box-shadow: 0px 0px 0px 3px rgba(255,255,255,0.8);
}

.fpblock .btn-success:active:focus,
.fpblock .btn-success:active:hover {
    background-color: #fff;
}

.fpblock:nth-child(1) {
    background-color: #FF8C07;
}
.fpblock:nth-child(1) .btn-success {
    border-color: #C36900;
    color: #FF8C07;
}

.fpblock:nth-child(2) {
    background-color: #71b53e;
}
.fpblock:nth-child(2) .btn-success {
    border-color: #A8BE00;
    color: #71b53e;
}

.fpblock:nth-child(3) {
    background-color: #0F8BC7;
}
.fpblock:nth-child(3) .btn-success {
    border-color: #04547B;
    color: #0F8BC7;
}

.fpblock:nth-child(4) {
    background-color: #E50673;
}
.fpblock:nth-child(4) .btn-success {
    border-color: #6D0280;
    color: #E50673;
}

.fpblock .btn-block {
    position: absolute;
    bottom: 10px;
    width: 89%;
}

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
    .fpblock {
        width: 49.5%;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}
@media (min-width: 992px) {
    .fpblock {
        width: 24.5%;
        padding-bottom: 3em;
    }
    .fpblock h2 {
        font-size: 26px;
    }
}
@media (min-width: 1200px) {
    .fpblock {
        width: 24.5%;
    }
    .fpblock h2 {
        font-size: 30px;
    }
}

/*
========================
FRONTPAGEBLOKKEN (4 CTA) end
========================
*/

/*
========================
RESPONSIVE IFRAME (VIDEO, MAP) start
========================
*/

.video-wrapper169 {
    position: relative;
    padding-bottom: 52.8%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-wrapper169 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*
========================
RESPONSIVE IFRAME (VIDEO, MAP) end
========================
*/